# Uses of Interface
com.google.protobuf.AnyOrBuilder

Packages that use AnyOrBuilder
Package
Description
com.google.protobuf

## Uses of AnyOrBuilder in com.google.protobuf

Classes in com.google.protobuf that implement AnyOrBuilder
Modifier and Type
Class
Description
`final class`
`Any`
Protobuf type `google.protobuf.Any`
`static final class`
`Any.Builder`
Protobuf type `google.protobuf.Any`
Methods in com.google.protobuf that return AnyOrBuilder
Modifier and Type
Method
Description
`AnyOrBuilder`
Option.Builder.`getValueOrBuilder()`
`.google.protobuf.Any value = 2 [json_name = "value"];`
`AnyOrBuilder`
Option.`getValueOrBuilder()`
`.google.protobuf.Any value = 2 [json_name = "value"];`
`AnyOrBuilder`
OptionOrBuilder.`getValueOrBuilder()`
`.google.protobuf.Any value = 2 [json_name = "value"];`